<div class="columns">
    <div class="column col-7 col-mx-auto">
<h1>Add Tags</h1>

<%= form_for @changeset, @action, fn f -> %>
  <%= if @changeset.action do %>
    <div class="alert alert-danger">
      <p>Oops, something went wrong! Please check the errors below.</p>
    </div>
  <% end %>

    <div class="form-group">
    <%= for tag <- @tags do %>
    <input id="tags" name="<%= tag.name %>" type="checkbox"><%= tag.name %>
    <% end %>
    </div>

    <br><div>
    <%= submit "Save", class: "btn" %>
  </div>
<% end %>

<div class="columns"><span class="column col-3 col-ml-auto"><%= link "Back", to: Routes.page_path(@conn, :index), class: "btn" %></span></div>
</div>
</div>
